BANK WOORI SAUDARA - Bug #1613

[HR-OM] Export ORM
09/19/2022 05:54 PM - Johanes Christian Kurni

Status: Closed Start date: 09/19/2022
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mba Yoma,
Mohon bantuannya untuk case berikut ini yaitu saat mau mendonwload template tidak bisa
Port : http://remote.minovais.com:31118/
Server : remote.minovais.com, 1438\MSSQLSERVER2012
DB : MinovaES_BWS_Dev

Terima kasih.

History

#1 - 10/04/2022 04:03 PM - Tri Rizqiaty

- Status changed from Assigned to Developing

#2 - 10/04/2022 04:03 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Johanes Christian Kurni

#3 - 10/20/2022 02:05 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed
